<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");

	
	//$slabname=$_POST['slabname'];
	
	
	$slabendnumber=$_POST['slabendnumber'];
	$slabstartnumber=$_POST['slabstartnumber'];
	
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	$eve = "select * from res_slab_master where slabendnumber='$slabendnumber' and slabstartnumber='$slabstartnumber'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "slab Already Inserted.";
		header('Location: slab.php');
	}
	else
	{	
		 $eve1 = "INSERT INTO res_slab_master ( slabstartnumber,slabendnumber) VALUES('$slabstartnumber','$slabendnumber')";
		
		
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: slab.php');
			
	}
?>